package com.datau.kpim.service.common;

import java.util.List;

import com.datau.kpim.dto.common.KpiFunctionDTO;
import com.datau.kpim.dto.kpiconfig.KpiConfigForListDTO;
import com.datau.kpim.util.R;

public interface KpiFunctionService {

	R<List<KpiFunctionDTO>> listKpiFunction();

	R<List<KpiConfigForListDTO>> listKpiFunctionPage(String functionName, Integer page, Integer pageSize);

	R<KpiFunctionDTO> getKpiFunction(String id);

}
